IntlCalendar::getMinimum
IntlCalendar::getRepeatedWallTimeOption
IntlCalendar
PHP Manual

# IntlCalendar::getNow

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlCalendar::getNow — Get number representing the current time

### Description

public static float IntlCalendar::getNow ( void )

The number of milliseconds that have passed since the reference date. This number is derived from the system time.

### Parameters

This function has no parameters.

### Return Values

A float representing a number of milliseconds since the epoch, not counting leap seconds.

### Examples

Example #1 IntlCalendar::getNow()

`<?php
$formatter = IntlDateFormatter::create('es_ES',
IntlDateFormatter::FULL,
IntlDateFormatter::FULL,
'Europe/Madrid');
$val = IntlCalendar::getNow();
var_dump($val);
echo $formatter->format(IntlCalendar::getNow() / 1000.), "\n";`

The above example will output:

    float(1371425814666)
    lunes, 17 de junio de 2013 01:36:54 Hora de verano de Europa central

IntlCalendar::getMinimum
IntlCalendar::getRepeatedWallTimeOption
IntlCalendar
PHP Manual